Subject: [NSIS] QSPEC presentation tomorrow

From: Christian Dickmann <[email-masked]>
Date: Mon, 19 Mar 2007 17:57:32 +0100

Hi all,

I just had a brief look at the QSPEC slides for tomorrow.
The presentation focuses on the changes, which is common practice, but I 
think in the case of QSPEC a short overview of what the current version 
specifies would be very helpful. This draft has seen so much changes and 
discussions, which I wasn't able to fully follow, so I would appreciate 
a short overview explaining the found consensus.

Thank you and see you tomorrow.

Regards,
Christian

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis